{ pkgs, system, zen-browser, ... }:
with pkgs;
[
  # (python3.withPackages (ps: with ps; [
    # Moved to services.home-assistant
    # pip
    # pynvim # mopidy-tidal # Mopidy-WebSettings
    # virtualenv setuptools wheel
  # ]))

  # mopidy mopidy-tidal mopidy-musicbox-webclient gst_all_1.gstreamer gst_all_1.gst-plugins-bad

  # Browsers
  firefox-devedition-bin
  w3m
  ungoogled-chromium
  librewolf
  # https://github.com/MarceColl/zen-browser-flake/tree/master
  zen-browser.packages."${system}".default

  # Mail
  mailspring
  # betterbird
  protonmail-desktop # Expires 4-25-25

  # Cloud/Remote
  restic
  nextcloud-client
  keepassxc git-credential-keepassxc keybase-gui keybase kbfs
  remmina

  mapscii
  # tidal-dl
  postman
]